<script lang="ts">
  import AdminLayout from '$lib/components/layouts/AdminLayout.svelte';
  import SchoolForm from '$lib/components/forms/SchoolForm.svelte';
  import type { PageData } from './$types';

  export let data: PageData;

  const { scientificSchools } = data;
</script>

<svelte:head>
    <title>Создание записи</title>
</svelte:head>

<AdminLayout>
    <SchoolForm {scientificSchools}/>
</AdminLayout>